apiVersion: v1
kind: Secret
metadata:
  name: tdb-oauth-tls
  namespace: istio-system
type: Opaque
---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: tdb-oauth
  namespace: istio-system
spec:
  secretName: tdb-oauth-tls
  issuerRef:
    name: ada-letsencrypt
  commonName: tdb-oauth.adaoncloud.com
  dnsNames:
    - tdb-oauth.adaoncloud.com
